<?php 
$hostname = "127.0.0.1";
$dbUser = "root"; 
$dbPass = "1234";
$dbtabie = "computer";
$conn = mysql_connect($hostname, $dbUser, $dbPass) or die("ไม่สามารถติดต่อเซฟเวอร์");
mysql_select_db($dbtabie, $conn ) or die ("ไม่สามารถติดต่อฐานข้อมูลได้");
mysql_query("SET NAMES UTF8");
$objConnect = $conn;
$objDB = mysql_select_db($dbtabie);
?>